.Style1{font-family: 'Zapfino';
font-size: 24px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'BahamasLightPSMT','Bahamas Light';
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #A9A9A9;
word-wrap: break-word;}
.Style7{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.Style5:visited{color:#FEFB00; text-decoration:underline;}
a.Style5:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#003900#FF2600*/
word-wrap: break-word;}
a.linkStyle_10:visited{color:#003900; text-decoration:underline;}
a.linkStyle_10:hover{color:#FF2600; text-decoration:underline;}
.Style13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #003600;
word-wrap: break-word;}
a.linkStyle_15:visited{color:#003100; text-decoration:underline;}
a.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#003100#FF2600*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#003100; text-decoration:underline;}
a.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.Style24{font-family: 'Arial',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #0B0615;
word-wrap: break-word;}
.Style26{font-family: 'Arial',sans-serif;
font-size: 27px; 
margin:0;
word-wrap: break-word;}
.Style27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style28{font-family: 'Times-Roman','Times',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style29{font-family: 'Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}